Support > Forums > Getting Started > Upgrading to v1.6

Upgrading to v1.6

Andy Menon

  • Reporter
  • Calender Icon September 17,2021 at 3:04 PM

Hello,

Do I have to install the v1.6 server if I have to upgrade to v1.6 Studio?

Conversely, if I upgrade to v1.6 Server, will v1.5 Studio/Agent work with v1.6 Server?

Thanks!

This forum has 26 topics, 58 replies, and was last updated 21 days ago by Nataly Alvarado

Nataly Alvarado

  • Participant
  • Calender Icon September 21,2021 at 2:38 PM

Hello Andy,

yes, as of now, Studio/Agent and Server version must match the same release. For example, Studio/Agent v1.6 is compatible with Server v1.6.

You are not authorized to reply, please click here to login and add your reply to this topic.